CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000375CEGUIImage codec modulespublic2010-06-22 12:352010-09-29 12:47
Reporter_2b 
Assigned ToCrazyEddie 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.1 
Target Version0.7.3Fixed in VersionMercurial: default branch 
Summary0000375: stbimage codec module
Descriptionattached is a zip-file including the image codec module for stbimage and including stb_image.c itself (from http://www.nothings.org/stb_image.c [^] ). i suggest including it in the distribution since the license is public domain but that's up to you.
i included the build files for reference, although i'm not entirely sure if i have done everything right, but there is nothing in it that differs from the other image codecs.
TagsNo tags attached.
Attached Fileszip file icon stbimagecodec.zip [^] (64,415 bytes) 2010-06-22 12:35

- Relationships

-  Notes
(0000493)
CrazyEddie (administrator)
2010-09-29 12:47

The STBImageCodec has been added to the code base in branches/v0-7 r2629.

Thanks :)

- Issue History
Date Modified Username Field Change
2010-06-22 12:35 _2b New Issue
2010-06-22 12:35 _2b File Added: stbimagecodec.zip
2010-07-01 08:39 CrazyEddie Status new => assigned
2010-07-01 08:39 CrazyEddie Assigned To => CrazyEddie
2010-08-23 06:37 CrazyEddie Target Version 0.8.3 => 0.7.3
2010-09-29 12:47 CrazyEddie Note Added: 0000493
2010-09-29 12:47 CrazyEddie Status assigned => resolved
2010-09-29 12:47 CrazyEddie Fixed in Version 0.8.3 => Mercurial: default branch
2010-09-29 12:47 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker